<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/pricing/pricelist/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PriceListData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist" target="classFrame">PriceListData</a></li>
<li><a href="PriceListData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist" target="classFrame">PriceListData.Builder</a></li>
<li><a href="PriceListVersionData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist" target="classFrame">PriceListVersionData</a></li>
<li><a href="PriceListVersionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist" target="classFrame">PriceListVersionData.Builder</a></li>
<li><a href="ProductPriceData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist" target="classFrame">ProductPriceData</a></li>
<li><a href="ProductPriceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.pricing.pricelist" target="classFrame">ProductPriceData.Builder</a></li>
</ul>
</div>
</body>
</html>
